Active IQ Unified Manager Discussions

Does WFA 2.1 support connecting to UM 6.0 or 6.1?

aparker
3,874 Views

Does WFA 2.1 support connecting to UM 6.0 or 6.1?

1 ACCEPTED SOLUTION

hill
3,874 Views

Yes... OC UM is a direct reference to OnCommand Unified Manager.  WFA 2.1 will be able to work with OC UM 6.0 as Prakash indicated.  OnCommand Unified Manager 6.1 will not be available at the time WFA 2.1 is released.

Hope this helps to clarify.

Best,

Kevin.

View solution in original post

11 REPLIES 11

sprakash
3,867 Views

Yes, the plan is for WFA 2.1 to be able to work with OC UM 6.0.

-Prakash.

skuebart
3,867 Views

Hi Prakash,

I try to connect WFA 2.1 Beta to UM 6.0 Beta and am getting the following error:

Do you have any idea what is missing and causing the issue?

Regards,

Sascha

hill
3,867 Views

Hi Sascha,

The issue is with the version of OnCommand UM 6.0 Beta you are running.  I'm not certain which build that is, but if it is very early, then it doesn't have one of the tables WFA 2.1 is looking for, and hence, the error message.  I ran into this as well early on.  I no longer had this acquisition issue once I was able to install a newer version of the OnCommand Unified Manager 6.0 Beta,

Hope this helps,

Kevin.

skuebart
3,867 Views

After Upgrading to the latest OC UM 6.0 X-Release the Integration with WFA 2.1 is now working as a champ!

Thx to all & many regards,

Sascha

RAVI_PALADUGU
3,867 Views

Do you mean unified manager by UM? If so, yes there is a plan. it is not available currently as far as I know.

Regards,

Ravi

hill
3,875 Views

Yes... OC UM is a direct reference to OnCommand Unified Manager.  WFA 2.1 will be able to work with OC UM 6.0 as Prakash indicated.  OnCommand Unified Manager 6.1 will not be available at the time WFA 2.1 is released.

Hope this helps to clarify.

Best,

Kevin.

raovolvoadmin
3,867 Views

when WFA 2.1 getting released?. Any tentative Date?

Best

Rao

sprakash
3,867 Views

Around July-Aug this year.

-Prakash.

mmodi
3,867 Views

I have installed the latest version of WFA (2.1) and OCUM (6.0RC1) downloaded from NOW and can't seem to connect WFA to OCUM.

Any ideas on the below ?

abhit
3,219 Views

Thanks for your query. Can you please confirm if you have followed the guidelines as documented in the

Install and Setup guide before acquiring the data from OC6.0RC1.

https://library.netapp.com/ecm/ecm_get_file/ECMP1155190

1. For OnCommand Unified Manager 6.0, you must have created a Database User account on the

Unified Manager server.

2. In WFA please Enter the credentials of the Database User account, which you have created on

the Unified Manager server.

Regards

Abhi

sinhaa
3,219 Views

mmodi,

    

      The good thing is that if you have reached this error then you are doing the right steps to add a OCUM 6.0 Data source. So don't worry on that.

The bad things is that this error has been at some rare/odd times seen in our lab environment. The reason is that your OCUM 6.0 is monitoring one or more clusters that have been undergoing reset/upgrade and must be in some transient state. Looking at your error it looks like some of the disks in some clusters have been removed/unassigned etc and hasn't reached a stable state.

To get out of this error, you need to manually identify those  culprit clusters. Your OCUM must have generated some events and you can look for them to help you. Once identified you can delete those clusters from OCUM. After this you WFA Data source acquisition should succeed. Yes, you of course won't have data for those clusters. But it should matter as your those clusters can't be used for anything in this state.

Get those clusters in a stable state and then re-add them to your OCUM. Acquire the Datasource again and this too work fine.

Abhishek

WFA

NetApp

If this post resolved your issue, help others by selecting ACCEPT AS SOLUTION or adding a KUDO.
Public